function showCode() {
  const btns = document.querySelectorAll('.ds-btn-code');

  btns.forEach((btn) => {
    btn.onclick = function () {
      const examples = document.querySelectorAll(btn.getAttribute('rel'));

      examples.forEach((example) => {
        example.classList.toggle('active');
      });
    };
  });
}

export default showCode;
